Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.etsi.uri._01903.v1_3
Class CommitmentTypeQualifiersListType

    java.lang.Object
      org.etsi.uri._01903.v1_3.CommitmentTypeQualifiersListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-10-28T03:09:13+02:00",
               comments="JAXB RI v2.2.6")
    public class CommitmentTypeQualifiersListType

extends Object
implements Serializable

Java class for CommitmentTypeQualifiersListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CommitmentTypeQualifiersListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CommitmentTypeQualifier" type="{http://uri.etsi.org/01903/v1.3.2#}AnyType" maxOccurs="unbounded" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CommitmentTypeQualifiersListType()`

Method Summary
`List<Any>` | `getCommitmentTypeQualifiers()` Gets the value of the commitmentTypeQualifiers property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CommitmentTypeQualifiersListType

    public CommitmentTypeQualifiersListType()

Method Detail

### getCommitmentTypeQualifiers

    public List<Any> getCommitmentTypeQualifiers()

  Gets the value of the commitmentTypeQualifiers property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the commitmentTypeQualifiers property.

  For example, to add a new item, do as follows:

          getCommitmentTypeQualifiers().add(newItem);

  Objects of the following type(s) are allowed in the list `Any`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.